fcdp-tetra_demod.py error with Gnuradio 3.7.2

fe8769 fe8769 at gmail.com
Tue Sep 17 10:47:28 UTC 2013


Hello

I have the following error running fcdp-tetra_demod.py

./170913/src/demod/python/fcdp-tetra_demod.py -D hw:1 -o /dev/stdout |
./170913/src/float_to_bits /dev/stdin /dev/stdout | ./170913/src/tetra-rx
/dev/stdin
Traceback (most recent call last):
  File "./170913/src/demod/python/fcdp-tetra_demod.py", line 5, in <module>
    from gnuradio import gr, gru, audio, eng_notation, blks2, optfir
ImportError: cannot import name blks2


Gnuradio is 3.7.2
Liboscomore has been download from

git clone git://git.osmocom.org/libosmocore.git

no error in Gnuradio  liboscomore , Tetra-rx installation

Saw that Gnuradio has different blocks structures and a programm to migrate
from 3.6.51 to 3.7

Thanks for answer
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.osmocom.org/pipermail/tetra/attachments/20130917/7f7b7c6f/attachment.html>


More information about the tetra mailing list